body {
	font-family: "Helvetica Neue", "Helvetica", sans;
}

.wrapper {
	width: 960px;
	margin: 30px auto;
}

.side {
	display: block;
	width: 230px;
	float: left;
}

.main {
	width: 730px;
	float: right;
}

.content {
	width: 680px;
	display: block;
	margin: 0 auto;
}

ul {
	list-style: none;
}

.nav li {
	margin-bottom: 20px;
}

.nav li a {
	color: #000;
	text-decoration: none;
}

.nav li a:hover {
	text-decoration: underline;
}

.active {
	text-decoration: underline;
}

.content li {
	margin-bottom: 10px;
}

.content li, .content h3 {
	padding-left: 10px;
}

.content p {
	text-align: justify;
}

.content img {
	margin-bottom: 15px;
}
